#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.8.2
visibility:           public
id:                   doctemplates-0.8.2-B9m5sQeJD48BxVd5zsgPj4
key:                  doctemplates-0.8.2-B9m5sQeJD48BxVd5zsgPj4
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  adf91719607bdf19ceb1830ecfe76457
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-8.10.1/site-local/doctemplates-0.8.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/doctemplates-0.8.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.8.2-B9m5sQeJD48BxVd5zsgPj4
depends:
    HsYAML-0.2.1.0-D2SxeZeyThREJBZ3fmCh3s
    aeson-1.4.7.1-EoNqsuVl2wKCVPKzyMZfcX base-4.14.0.0
    containers-0.6.2.1 doclayout-0.3-23tGlvqNJzuL5Ij7YGxzGd
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.18-2LNtMsnnnlx63a2ppUk24A
    scientific-0.3.6.2-6fw0LRk3jeA91dKfjweyrn text-1.2.3.2
    text-conversions-0.3.0-FcgPSmnPI3VKp4ZJBXbf7p
    unordered-containers-0.2.10.0-ICA6ej5I5Fj46rua6lwZRd
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

